'#edges': 112
'#faces': 34912
'#norms': 19265
'#parts': 1
'#points': 72
'#sharp': 102
'#surfs': 44
'#verts': 17450
bbox: [-27.250321024698327, -10.000321024708327, -6.500321024698328, 27.250321024698327,
  10.000321024698328, 36.80032102470833, 54.50064204939665, 20.000642049406657, 43.30064204940666]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, Line, Circle, Circle, Circle, Line, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 72.4243831045581
gaus_curv: 0.0
max_length: 0.000724243831045581
mean_curv: -10.382144809546322
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00628891/00628891_58cd0a2b1a79340fcc16252f_step_016.step
surface: 1.8327147964290602e-12
surfs: [Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane]
tolerance: 7.24243831045581e-06
volume: 1.8321340308102993e-12
